[Fanda] nvda2019.3.1 nelze použít doplněk

Radek Baštář radek.bastar na centrum.cz
Neděle Únor 23 00:07:40 CET 2020


Dobrý den,
 
Vidím dvě možnosti řešení:
 
1. stáhnout a nainstalovat aktuální verzi toho doplňku na zvuky
2. aktualizovat Oko Nvda. Aktuální verze 1.11 by měla být kompatibilní s nejnovější verzí NVDA. 
 
Jarku, pokud byste chtěl přímé odkazy ke stažení, pošlete mi soukromý mail.
 
Radek
 
______________________________________________________________
> Od: "Ondrej Rosík" <ondrej.rosik na gmail.com>
> Komu: fanda na elsa.cvut.cz
> Datum: 22.02.2020 17:46
> Předmět: Re: [Fanda] nvda2019.3.1 nelze použít doplněk
>
Ak doplnok nejde na 2019.3.1, nepôjde ani na 2019.3. Ak ide o 
 audiothemes, tak potom stiahnuť klaicky z addons.nvda-project.org
 
 Nedávno ale Jarek písal, že vraj úspešne používa NVDA oko. Tak typujem, 
 že práve sa tieto zlaté časy skončili a bude treba nvda oko vyhodiť. 
 Prípadne teda aktualizovať, ak už Acedesign vydal novú verziu.
 
 
 Dňa 22. 2. 2020 o 0:41 Ján Kulik napísal(a):
 > Ja mám 2019.3.1, ja ho môžem otestovať, len chcem vedieť, a aký doplnok
 > sa jedná.
 >
 >
 >
 >


Další informace o konferenci Fanda